.footer-text{
    padding: 49px 0 15px 0;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:  rgba(255, 255, 255, 1);
    ;
}